<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>news_basic</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">news_basic</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/news?ca=15_s&id=81095</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>sports1</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Ingen kvinna</td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>
